Subject: [eap] 2284bis draft updated

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 29 Aug 2003 19:47:22 +0200

Hi,

	I have now updated the 2284bis draft with all issues marked EAP-05
on the issues page, leaving only issues 167 and 168 left to incorporate
when the discussions have settled. The latest intermediate draft ( -05.k)
is as usual available at http://www.levkowetz.com/ietf/drafts/eap

	Best regards,
		Henrik